
@media only screen and (max-width: 1180px) {

#head {
	padding-left: 245px;
}

#head h1 {
	left: 30px;
}

#rootnavi {
	padding-right: 30px;
}
 
}

@media only screen and (max-width: 1130px) {

#head {
	height: 140px;
	padding: 10px 10px 0;
	text-align: center;
}

#head h1 {
	display: inline-block;
	position: static;
	left: auto;
}

#rootnavi {
	padding: 15px 10px 0;
	text-align: center;
}
 
}


@media only screen and (max-width: 960px) {

#head {
	height: auto;
	min-height: 140px;
}

#rootnavi {
	display: none !important;
}

#rootnavi-mobile {
	display: block !important;
	margin: 12px 10px 0;
}

#rootnavi-mobile select {
	border-radius: 3px;
	box-shadow: rgba(0,0,0,0.2) 0 0 3px;
	background: #fff;
}


#subnavi-wrap {
	position: relative;
	background: #2f3636;
	padding-top: 40px;
}

#subnavi {
	display: none;
	margin-top: -40px;
	padding: 5px 20px;
}

#subnavi-mobile-toggle {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 40px;
	font-size: 27px;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	z-index: 2;
}

#subnavi>li {
	display: block;
	width: 100% !important;
}

#subnavi>li+li:before {
	display: none;
}

#subnavi>li+li {
	border-top: 2px solid #4c4e40;
	margin-left: 0;
}

#subnavi>li>a {
	padding: 5px 0;
	font-size: 15px;
	font-weight: 700;
	line-height: 35px;
}

#subnavi>li.iconed>a {
	padding-left: 45px;
	background-size: 30px auto;
}


#subnavi>li>ul {
	display: block;
	position: static;
	left: 0;
	background: none;
	margin-top: -5px;
	padding: 0 0 10px 46px;
}

#subnavi>li>ul li {
	padding: 2px;
	padding-left: 0;
	font-size: 14px;
	line-height: 25px;
	text-transform: none;
}


#main h1 {
	word-wrap: break-word;
}

.backgrounded {
	background-image: none !important;
}


#pathitems li {
	width: 45%;
}

#pathitems li:nth-child(2n+1) {
	margin-left: 0;
}

#pathcategory>li {
	font-size: 2.5vw;
}


#operatorlist li {
	width: 33.066%;
}

#operatorlist li+li {
	margin-left: 0.4% !important;
}

#operatorlist li:nth-child(3n+1) {
	margin-left: 0 !important;
}

}


@media only screen and (max-width: 768px) {
/* to 720 */

#operatorlist li {
	width: 49.8%;
}

#operatorlist li+li,
#operatorlist li:nth-child(3n+1) {
	margin-left: 0.4% !important;
}

#operatorlist li:nth-child(2n+1) {
	margin-left: 0 !important;
}

}


@media only screen and (max-width: 640px) {
/* to 568 */

#rootnavi-mobile {
	margin-left: 0;
	margin-right: 0;
}


#organization {
	margin-top: 35px;
	padding: 5px 0 0;
}

#organization li {
	position: static;
	display: block;
	width: 96%;
	height: 140px;
}

#organization li+li {
	border-top: 1px solid #eaeaea;
}

#organization li+li:before {
	display: none;
}

#organization li img {
	margin-left: auto;
	margin-right: auto;
}


.crumbs {
	padding: 5px 10px 25px;
}

.crumbs li {
	display: block;
}

.crumbs li+li {
	margin-left: 1px;
}


#main.alternate>header {
	position: relative;
	height: 155px;
	padding-top: 0;
}

#main.alternate>.content {
	position: relative;
	min-height: 5px;
	border-radius: 0;
	margin-top: -5px;
}


#main.alternate>.content .block {
	margin: 0 10px;
}


#main>header .crumbs {
	position: absolute;
	left: 10px;
	bottom: 12px;
	padding: 0;
}


#dualteasers {
	height: auto;
	min-height: 315px;
}

#dualteasers .dualteaser {
	display: block;
	width: 100%;
	height: 315px;
}

#dualteasers .dualteaser+.dualteaser {
	border-top: 1px solid #fff;
}

#dualteasers .dualteaser+.dualteaser:before {
	display: none;
}


#tripleteasers {
	height: auto;
	min-height: 210px;
}

#tripleteasers .tripleteaser {
	display: block;
	width: 100%;
	height: 210px;
}

#tripleteasers .tripleteaser+.tripleteaser {
	border-top: 2px solid #394040;
}

#tripleteasers .tripleteaser+.tripleteaser:before {
	display: none;
}


#videolist .listvideo {
	width: 49%;
}

#videolist .listvideo+.listvideo {
	margin-left: 2%;
}

#videolist .listvideo:nth-child(2n+1) {
	margin-left: 0;
}


#main>header {
	background-size: cover;
}


#pathselector {
	margin-left: 10px;
	margin-right: 10px;
}

#pathcategory ul li {
	font-size: 16px;
}

}


@media only screen and (max-width: 480px) {

#subnavi {
	padding-left: 10px;
	padding-right: 10px;
}

#subnavi>li.iconed>a {
	padding-left: 30px;
	background-size: 20px auto;
}


#subnavi>li>ul {
	padding-left: 31px;
}

#subnavi>li>ul li {
	font-size: 13px;
}


#main>header h1 {
	font-size: 11vw;
}


#videolist .listvideo {
	width: 100%;
}

#videolist .listvideo+.listvideo {
	margin-left: 0;
}

#videolist .listvideo:nth-child(2n+1) {
	margin-left: 0;
}


#billboard img {
	height: 230px;
	width: auto;
}

#billboard .text {
	position: absolute;
	left: 4%;
	top: 12%;
	right: 4%;
	bottom: 2.5%;
	font-size: 19px;
	line-height: 27px;
}

#billboard .text h1 {
	margin-left: 0;
	padding: 0 0 25px;
	font-size: 29px;
	word-wrap: break-word;
}

#billboard .text p:first-child {
	font-size: 17px;
	line-height: 23px;
}


#pathcategory ul li {
	font-size: 12px;
}


#pathitems li {
	width: 96%;
}

#pathitems li+li {
	margin-left: 0;
}

#pathitems li:nth-child(2n+1) {
	margin-left: 0;
}


.column {
	display: block;
	width: 100%;
	margin-left: 0 !important;
}

.column+.column {
	margin-top: 1.9375em !important;
}


#operatorlist li {
	width: 100%;
}

#operatorlist li+li,
#operatorlist li:nth-child(3n+1) {
	margin-top: 1%;
	margin-left: 0 !important;
}

}


@media only screen and (max-width: 360px) {
/* to 320 */

#main>header p>br {
	display: none;
}

#dualteasers .dualteaser {
	background-image: none !important;
}

#dualteasers .text {
	padding: 5%;
}
	
#dualteasers .text h1 {
	font-size: 22px;
}

#billboard img {
	margin-left: -50px;
}


#pathcategory li {
	height: auto;
	min-height: 19px;
	line-height: 19px;
	font-size: 14px;
}

#pathcategory>li {
	position: relative;
}

#pathdropdowntoggle {
	display: none;
}

}

